Package org.apache.sling.launchpad.testservices.handlers

# Class TestHandler3

java.lang.Object
org.apache.sling.launchpad.testservices.handlers.AbstractHandler
org.apache.sling.launchpad.testservices.handlers.TestHandler3

All Implemented Interfaces:
  `org.apache.jackrabbit.server.io.IOHandler`, `org.apache.jackrabbit.server.io.PropertyHandler`

public class TestHandler3 extends AbstractHandler

## Constructor Summary

Constructors
Constructor
Description
`TestHandler3()`

## Method Summary

Modifier and Type
Method
Description
`String`
`getHandlerName()`

### Methods inherited from class org.apache.sling.launchpad.testservices.handlers.AbstractHandler

`canExport, canExport, canExport, canImport, canImport, canImport, exportContent, exportContent, exportProperties, getIdentifier, getIOManager, getName, importContent, importContent, importProperties, matches, setIOManager`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TestHandler3

public TestHandler3()

## Method Details

### getHandlerName

public String getHandlerName()

Specified by:
  `getHandlerName` in class `AbstractHandler`